# Generated by Django 2.1.1 on 2019-02-03 13:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0022_roomuser'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='room',
            name='users',
        ),
    ]
